How to install NPM 5.x?


(Lev Ternovski) #1

Hello - On my Ubuntu 18.4 I have npm v 3.5.2 I need 5.x Please help. P.S. I am very new to this technology. Thank you in advance, Lev


(Brian Olore) #2

Hi @lternovski, npm can update itself. Try npm install -g npm@5
(Note: 6.4.x is the latest)


(system) #3

This topic was automatically closed 3 days after the last reply. New replies are no longer allowed.